@charset "utf-8";

/* CSS Document */

body {
	color: #000;
	font-family: 'Roboto', sans-serif;
}

ul {
	margin: 0;
	padding: 0;
}

ul li {
	list-style: none;
}

.noPadding {
	padding: 0;
}

a:hover,
a:focus {
	text-decoration: none;
}

.wrapper {
	margin-left: 5%;
	margin-right: 5%;
}

@media screen and (min-width:777px) {
	.wrapper {
		margin-left: 10%;
		margin-right: 10%;
	}
}

.logoArea {
	background: #0074ba;
	padding-top: 25px;
}

.active-link {
	color: #fff !important;
}

.headPhone {
	color: #FFFFFF;
	font-size: 16px;
	text-transform: uppercase;
	padding: 35px 0 0 0;
	font-weight: 300;
}

.headIcon {
	color: #FFFFFF;
	font-size: 17px;
	font-weight: 300;
	padding-top: 70px;
	padding-bottom: 41px;
}

.headIcon span {
	float: left;
	padding-top: 3px;
}

.headIcon a {
	float: left;
	display: inline-block;
	margin-left: 7px;
}

a.logoImg {
	display: block;
	text-align: center
}

a.logoImg img {
	display: inline-block;
}

@media screen and (min-width:1340px) {
	a.logoImg {
		display: block;
		position: absolute;
		z-index: 1;
		right: 0;
		top: 11px;
	}
}

.menuArea {
	background: #052465;
	text-transform: uppercase;
}

.menuArea ul {
	list-style-type: none;
	margin: 0 !important;
}

.menuArea ul li {
	list-style-type: none;
	background: url(../images/menu-line.jpg) no-repeat right center;
}

.menuArea a {
	padding: 11px 10px !important;
	color: #79a4db;
	font-size: 13px;
	transition: color 200ms ease-in;
}

.menuArea a:hover {
	color: #FFFFFF;
}

.nav>li>a:focus,
.nav>li>a:hover {
	background-color: transparent;
}

.toggleArea {
	border: #FFFFFF solid 1px !important;
}

.toggleArea span {
	background: #FFF;
}


/*Banner Image Area Styles Starts*/

.bannerBg {
	background: #71a3d4;
}


/*Banner Image Area Styles Ends*/


/*Course Offered Area Styles Starts*/

.courseOffer {
	margin-bottom: 20px
}

@media screen and (min-width:770px) {
	.courseOffer {
		margin-bottom: 70px
	}
}

.courseOffer-title h2 {
	font-size: 25px;
	margin-top: 15px;
	margin-bottom: 15px;
	text-align: center;
	text-transform: uppercase;
	font-weight: 100;
}

@media screen and (min-width:777px) {
	.courseOffer-title h2 {
		margin-top: 70px;
		margin-bottom: 50px;
		font-size: 36px;
	}
}

.courseOffer-title h2.no-span {
	/*display: table;*/
	white-space: nowrap;
	position: relative;
}

.courseOffer-title h2.no-span span {
	position: relative;
	background: #fff;
	padding: 0;
}

@media screen and (min-width:777px) {
	.courseOffer-title h2.no-span span {
		padding: 0 20px 0 20px
	}
}

.courseOffer-title h2.no-span:before {
	content: '';
	background: #868686;
	height: 1px;
	position: absolute;
	left: 0;
	top: 50%;
	width: 100%;
}

.courseSec {
	margin-bottom: 10px;
}

@media screen and (min-width:992px) {
	.courseSec {
		margin-bottom: 0;
	}
}

a.courseTxtArea {
	background: #0074ba;
	padding: 20px 20px 40px 20px;
	display: block;
	text-decoration: none;
}

a.courseTxtArea h3 {
	padding: 20px 0;
	margin: 0;
	border-top: #5792cc solid 10px;
	color: #FFF;
	text-align: center;
	font-weight: 400;
	font-size: 30px;
	text-transform: uppercase;
}

a.courseTxtArea .contentTxt {
	width: 100%;
	text-align: center;
	font-size: 20px;
	font-weight: 300;
	color: #FFFFFF;
	text-transform: uppercase;
	padding: 30px 25%;
	background: #5792cc;
}

.courseArrow {
	margin: 15px 0 0 0;
	position: absolute;
	left: 46%;
}


/*Course Offered Area Styles Ends*/


/*About us Styles Area Starts*/

.aboutArea {
	background: #f4f9fc;
	border-top: 1px solid #AEAEAE;
	position: relative
}

.about-title {
	padding: 30px 0 0 0;
}

.about-title h2 {
	font-size: 36px;
	margin-top: 0px;
	margin-bottom: 30px;
	text-align: center;
	text-transform: uppercase;
	font-weight: 100;
}

.about-title h2.about-span {
	/*display: table;*/
	white-space: nowrap;
	position: relative;
}

.about-title h2.about-span span {
	position: relative;
	background: #f4f9fc;
	padding: 0 20px 0 20px
}

.aboutTxt {
	padding: 0px 0 100px 0;
	font-weight: 300;
	font-size: 16px;
	color: #000;
	text-align: justify;
}


/*About us Styles Area Ends*/


/*batches Styles Area Starts*/

.batchOutter {
	background: url(../images/book.jpg) no-repeat center top/cover;
	width: 100%;
	padding: 50px 15px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
}

.batchTxt {
	background: #206eb9;
	padding: 20px 30px;
	font-size: 18px;
	font-weight: 400;
	margin: 15px;
	display: inline-block;
	color: #FFF;
}

@media screen and (min-width:777px) {
	.batchTxt {
		font-size: 21px;
	}
}

@media screen and (max-width:768px) {
	.batchOutter {
		background: url(../images/book.jpg) no-repeat center center/cover;
		height: auto;
		width: 100%;
		padding: 50px 15px;
		display: block;
		align-items: center;
		justify-content: center;
		text-align: center;
	}
}


/*batches Styles Area Ends*/


/*Footer Styles Area Starts*/

footer {
	background: #000000;
	padding: 120px 0 50px 0;
	color: #FFFFFF;
}

.footerArea h4 {
	font-size: 20px;
	color: #FFFFFF;
	font-weight: 300;
	margin: 20px 0 20px 0;
	padding: 0;
	text-transform: uppercase;
}

.quickLnk {}

.quickLnk a {
	color: #FFFFFF;
	font-size: 16px;
	text-decoration: none;
	margin-bottom: 10px;
	font-weight: 300;
}

.quickLnk a:hover {
	color: #f87777;
}

.address {
	color: #FFFFFF;
	font-size: 15px;
	font-weight: 300;
	border-bottom: 1px solid #ccc;
	margin-bottom: 15px;
	padding-bottom: 15px;
}

@media screen and (min-width:1000px) {
	.address {
		border-bottom: 0;
		margin-bottom: 0;
		padding-bottom: 0;
	}
}

.address a {
	color: #FFFFFF;
}

.address .special {
	font-weight: 700;
	font-size: 16px;
	color: #FFF;
	display: block;
	margin-top: 5px;
}

.footer-social li {
	display: inline-block;
}

.footer-social li a {
	display: block;
}


/*Footer Styles Area Ends*/


/*More Lnk Styles Area Starts*/

.moreLnkArea {
	background: #82add8;
	padding: 8px 20px;
	color: #FFFFFF;
	position: absolute;
	margin: 0 auto;
	text-decoration: none;
	font-size: 15px;
	left: 40%;
	bottom: -35px;
	z-index: 1;
	transition: all 300ms ease-in
}

@media screen and (min-width:900px) {
	.moreLnkArea {
		left: 48%;
	}
}

.moreLnkArea img {
	display: block;
	margin: 0 auto;
	margin-top: 5px;
}

.moreLnkArea:hover {
	background: #649fda;
	color: #fff
}


/*More Lnk Styles Area Ends*/

@media screen and (max-width:1200px) {
	.logoArea {
		padding-top: 10px;
	}
	.headPhone {
		padding: 15px 0 15px 0;
		text-align: center;
	}
	.logoImg {
		margin: 0 auto;
	}
	a.courseTxtArea .contentTxt {
		padding: 30px 5%;
	}
}

@media screen and (max-width:990px) {
	.headIcon {
		text-align: center;
		padding-top: 10px;
		padding-bottom: 15px;
	}
	.headIcon span {
		float: none;
	}
	.headIcon a {
		float: none;
	}
}

@media screen and (max-width:768px) {
	.menuArea ul li {
		background: none;
		border-bottom: rgba(75, 144, 201, 0.20) solid 1px;
	}
}
